LMDE 2 Betsyで、vimをインストールしたのに、構文ハイライトが有効にならない時の対処方法。

Linux Mint 17.2 Rafaela MATEやCinnamonでは、vimをインストールしたら、すぐに構文ハイライトが有効になりましたが、LMDE 2 Betsyでは、少し様子が違いました。

次のように設定をしたら、構文ハイライトが有効になりましたよ。

で、行けますか? 私は、色々と試行錯誤しまして、vim-tiny,vim-gtk,vim-commonなどもインストールしましたが、

.vimrcファイルを作って、”syntax on”と書いておけば、構文ハイライトが有効になりましたよ。

お試しあれ(*^_^*)。

参照:http://kulamochi.hatenablog.com/entry/20090821/1250845608

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です